@charset "UTF-8";

:root {
	--color1: #F75E70;
	--color2: #7030a0;
}

.lh1{
	line-height: 1;
}

.color1 {
	color: var(--color1) !important;
}

.color2 {
	color: var(--color2) !important;
}

.heading-style1 {
	background-color: var(--color1);
	padding: 1px 1px 1px 10px;
	width: 11em;
	color: white
}

.bg-color1 {
	background-color: var(--color1);
}

.offer {
	margin-bottom: 40px;
	grid-row: 1/ -1;
}

.commemorative {
	background-image: url(../images/collabo-art_back.jpg);
	background-repeat: no-repeat;
}

.logo {
	width: 103px;
	margin-left: 250px;
	margin-top: 40px;
}

p.year {
	color: #f75e70;
	padding-bottom: 10px;
}

.btn_commemorative {
	text-align: right;
	padding-right: 20px;
}


.commemorative_year {
	width: 350px;
}


.commemorative_year li {
	background: url(/sustainability/csr/share/images/icn_arrow_smaller.png) no-repeat 5px 0.8em;
	float: left;
	display: block;
	line-height: 1.6;
	padding: 3px 0 3px 16px;
	/*margin-right: 15px;*/
	margin-bottom: 5px;
	width: 54px !important;
}

.commemorative_btn li {
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	padding-bottom: 20px;
}

.bt_collabo_large {
	border: solid 1px #f5a20b;
	width: 100%;
	display: block;
	background: #f5a20b;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	font-size: clamp(12px, calc(1vw * 2), 20px);
	box-sizing: border-box;
	padding: 7% 0;
	outline: 1px solid #ffffff;
	outline-offset: -2px;
	height: 100%;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}

.bt_collabo_large_purple {
	text-shadow:
		#713d99 2px 0px 2px, #713d99 -2px 0px 2px,
		#713d99 0px -2px 2px, #713d99 -2px 0px 2px,
		#713d99 2px 2px 2px, #713d99 -2px 2px 2px,
		#713d99 2px -2px 2px, #713d99 -2px -2px 2px,
		#713d99 1px 2px 2px, #713d99 -1px 2px 2px,
		#713d99 1px -2px 2px, #713d99 -1px -2px 2px,
		#713d99 2px 1px 2px, #713d99 -2px 1px 2px,
		#713d99 2px -1px 2px, #713d99 -2px -1px 2px,
		#713d99 1px 1px 2px, #713d99 -1px 1px 2px,
		#713d99 1px -1px 2px, #713d99 -1px -1px 2px;
	background: #fabdb6;
	border: solid 3px #713d99;
}

.bt_collabo_large i {
	position: absolute;
	left: 2%;
	color: #f5a20b;
	background: #ffffff;
	border-radius: 100%;
	top: 50%;
	margin-top: -0.5em;
	font-weight: bold;
	font-size: 60%;
	line-height: 1;
	vertical-align: baseline;
	padding: 0.1em 0.1em 0;
	width: 1em;
}

.bt_collabo_large .chevron_right:before {
	border-left-color: #f5a20b;
}

.bt_collabo_large .chevron_right:before {
	left: 0.45em;
}

.bt_collabo_large .chevron_right:after {
	left: 0.3em;
}

a.bt_collabo_large[href$=".pdf"] {
	/*	background-color: #F75E70;*/
	background-color: #f5a20b;
	background-position: right 20px top 50%;
}

.bt_collabo_large_pdf {
	display: block;
	font-size: 71.4%;
}

.offer_flex {
	display: grid;
	grid-template-columns: clamp(10em, 47%, 30em) 1fr;
	grid-template-rows: auto auto;
	align-items: center;
	margin: 0 10px 40px;
	grid-gap: 10px 10px;
}

.offer_flex ul {
	grid-template-columns: subgrid;
	justify-content: space-between;
	display: grid;
	grid-column: 2 / -1;
	grid-row: 1 / -1;
	grid-template-rows: subgrid;
}

.offer_navi li {
	text-align: center;
}


#rightContent[data-status="3"] .offer_flex {
	grid-template-columns: repeat(auto-fit,calc(50% - 5px));
}

#rightContent[data-status="3"] .offer_flex ul {
	grid-auto-flow: row;
	grid-column: 1/-1;
}

.bt_collabo_middle {
	border: solid 1px #F75E70;
	font-size: clamp(14px,calc(1vw * 1.7),18px);
	background: #F7F7F7;
	display: block;
	width: 100%;
	color: #F75E70;
	font-weight: bold;
	padding: 3%;
	box-sizing: border-box;
	border-radius: 5px;
	box-shadow: 0 2px 2px #cccccc;
	position: relative;
}

.bt_collabo_middle .chevron_right {
	position: absolute;
	left: 5%;
	top: 50%;
	margin-top: -0.5em;
	font-size: 96%;
	font-weight: bold;
	vertical-align: middle;
}

.bt_collabo_middle .chevron_right {
	font-size: 80%;
}

.bt_collabo_middle .chevron_right::before {
	border-left-color: #F75E70;
}

.bt_collabo_middle .chevron_right::after {
	border-left-color: #F7F7F7;
}

.bt_collabo_large:hover,
.bt_collabo_middle:hover {
	opacity: 0.8;
	text-decoration: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.bt_collabo_large,
.bt_collabo_middle {
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.bt_collabo_green {
	color: #009688;
	border: solid 1px #009688;
}

.web_gallery {
	width: 95%;
	margin: auto;
}


/* 受賞者の声 2023.09修正*/
#winnersvoice h3 {
	font-weight: bold;
	font-size: 250%;
	color: #f23a8c;
	line-height: 1.2;
	margin-bottom: 0.3em;
	border-bottom: 5px solid #fff054;
}

#winnersvoice h3 span {
	font-size: 50%;
	color: #333;
}

.collabocareer {
	border: 4px solid #fff054;
	/*	border-radius: 10px;*/
	padding: 1em 2em;
	margin: 20px 0;
}

.collabocareerTTL {
	color: #f23a8c;
	/*	text-decoration: underline;*/
	font-weight: bold;
	font-size: 120%;
}

.collabocareer ul {
	/*	font-weight: bold; */
	font-size: 110%;
	/*	background: url(../images/voice_02.png) left top no-repeat;*/
	line-height: 1.3;
	padding: 0 0 10px 20px;
	display: block;
}

.collabocareer ul span {
	color: #e63800;
}

.collabocareer dt {
	font-weight: bold;
}

.discourse01.offer_flex {
	margin-bottom: 5px;
}

.discourse01 figure {
	margin: 1em;
}

.discourse02 {
	background-color: #eaf5df;
	border-radius: 10px;
	padding: 1.5em 2em;
	margin: 30px 0 50px;
}

.discourse02 dt {
	font-weight: bold;
	font-size: 120%;
	color: #7030a0;
	text-decoration: underline;
}

.discourse02 dd span {
	font-weight: bold;
	color: #eb6536;
}

.flL {
	float: left;
}

/*art walk */

.aw-deflist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.aw-col-left {
	width: 65%;
}

.aw-col-right {
	width: 35%;
}

.aw-awdn_logo img {
	max-width: 150px;
	vertical-align: middle;
}

.aw-awdn_logo2 img {
	max-width: 250px;
	vertical-align: middle;
}


.txt-right {
	text-align: right;
}

.inline-block {
	display: inline-block;
}


.aw-deflist dl {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.aw-bottom {
	padding: 0 0 0 2em;
}

.aw-copy {
	padding-bottom: 2em;
}

.aw-dt {
	font-weight: bold;
	display: inline-block;
	text-align: center;
	color: #fff;
	background: #009784;
}

.aw-dt {
	min-width: 5em;
}

.aw-dd {
	flex-grow: 1;

	width: calc(100% - 8em);
	padding-left: 1em;
	word-break: break-all;
}

.orange {
	color: #ed7520;
}

.aw-free {
	background: #ed7520;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent2 {
	padding-left: 2em;
	text-indent: -2em;
}

.indent3 {
	padding-left: 3em;
	text-indent: -3em;
}


.aw-frame {
	display: flex;
	align-items: center;

	padding: 1em 2.5em;
	background: #e0f4f2;
}

.aw-link-button {
	font-weight: bold;
	display: inline-block;
	max-width: 200px;
	margin: 0 auto;
	padding: .5em 2em !important;
	text-align: center;
	color: #fff100;
	border-radius: 3px;
	background-color: #009784 !important;
	box-shadow: 0 1px 2px #55817a;
}

.aw-frame2 {
	display: flex;
	align-items: center;

	padding: 1em 2.5em;
	background: #fff;
}

.aw-link-button2 {
	font-weight: bold;
	display: inline-block;
	/*	max-width: 200px;*/
	margin: 0 auto;
	padding: .5em 2em !important;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background-color: #DF600E !important;
	box-shadow: 0 1px 2px #55817a;
}

.midasi-pink {
	font-size: 126%;
	margin-bottom: 1em;
	color: #f75e70;
}

.midasi-green {
	font-size: 126%;
	margin-bottom: 1em;
	color: #009688;
}

.aw-image-wrapper {
	max-width: 87%;
}

.aw-image-wrapper img {
	max-width: 66%;
}

/*art walk */

@media screen and (max-width:979px) {
	#relation h5 {
		border: #ccc solid 1px;
		border-top: #45b345 solid 3px;
		padding: 24px 17px;
		border-bottom: #ccc dotted 1px;
		position: relative;
		background-repeat: no-repeat;
		background-image: url(/corporate/profile/community/images/relation_ttl.png);
	}

	#relation h5 img {
		display: none;
	}

	.h3_3co {
		font-size: 18px;
		background: none;
		border: solid 1px #cccccc;
		border-bottom-color: #f5a20b;
		border-bottom-width: 3px;
		padding: 5px 0 5px;
		border-radius: 3px 3px 0 0;
		margin-bottom: 1em !important;
	}

	.h3_3co .h3TxtWrap {
		background: none;
	}
	#rightContent {
		padding: 15px;
	}
}

/* PC */
@media screen and (min-width:641px) {
	.contribution21 img {
		width: 764px;
	}
}

@media screen and (min-width:980px) {
	.offer_flex {
		margin-left: 0;
		margin-right: 0;
	}
}